/* --------------------------------- Site Map Dropdown --------------------------------- */
.PhotoCaption {
	color:#000
}
.NavDropdown {
	float: left;
	width: 100%;
	text-align: left;
	padding-top: 1em;
}
	
	.NavDropdown a {
	color: #fff;
	text-decoration: none;
	}
	.NavDropdown a:hover {
	color:#0088ca;
	text-decoration: none;
	border:0px;
	}
	.NavDropdown a:active {
	color:#0088ca;
	text-decoration: none;
	}

/* ------------------------------- Webmaster -------------------------------- */

.Copyright {
	font-size: x-small;
	color: #FFFFFF;
	position: absolute;
	text-align: center;
	left: 131px;
	top: 493px;
	width: 900px;}
	
.Whitelink {
	line-height: normal;
	text-align:center;
	font-size:0.9em;
	color: #FFF;
	margin-top: 0px;
	padding-top: 0px;
	width: 1000px;
}

	.Whitelink a {
	color:#CCC;
	text-decoration: underline;
}
	
	.Whitelink a:hover {
	color:#FFFF00;
	text-decoration: none;}
	
	.Webmaster a:active {
	color:#FFC550;
	text-decoration: none;}	

.Webmaster {
	line-height: normal;
	text-align:center;
	font-size:0.8em;
	color: #999;
	margin-top: 0px;
	padding-top: 0px;
	width: 1000px;
	float: centre;
}

	.Webmaster a {
	color:#CCC;
	text-decoration: none;
}
	
	.Webmaster a:hover {
	color:#FFFF00;
	text-decoration: none;}
	
	.Webmaster a:active {
	color:#FFC550;
	text-decoration: none;}
	
.Dropdown {
	margin:0px;
}
